/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */


/* SLIDE CONTAINER */
.slide-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    box-sizing: border-box;
    height: 100%;
    padding: 10rem 5rem;
    display: flex;
    justify-content: center;
}

/* INFORMATION CONTAINER */
.information-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* APP ICONS */
.icon-container {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 25px;
}

/* Controls the 1st slide */
.slide-container:nth-of-type(1) .icon-container {
    display: none;
}

/* Controls the 2nd slide */
.icon-container > img {
    width: 65%;
}

/* Controls slides 3-9 */
.slide-container:nth-of-type(n+3) .icon-container > img {
    width: 25%;
    height: 100%;
}

/* TITLE CONTAINER */
/* Controls 1st slide and 3-9 */
.information-container > .title-container-carousel {
    width: 100%;
    margin-bottom: 25px;
}

/* Controls slide 2 */
.slide-container:nth-of-type(2) .title-container-carousel {
    display: none;
}

/* Controls 1st slide */
.title {
    text-align: left;
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 2.5rem;
}

/* Controls slides 3-9 */
.slide-container:nth-of-type(n+3) .title {
    color: #14BEDE;
    font-weight: 400;
    font-size: 1.80rem;
}

.subtitle {
    color: #DF753D;
}

/* MESSAGE CONTAINER */
.message-container {
    width: 100%;
    margin-bottom: 40px;
}

/* Controls slides 2-9 */
.slide-container:nth-of-type(n+2) .message-container {
    width: 100%;
}

/* controls 1st slide */
.message-container > p {
    text-align: left;
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 1.5rem;
    padding: 0px 5px;
}

/* Controls slides 2-9 */
.slide-container:nth-of-type(n+2) .message-container > p {
    font-size: 1.3rem;
    padding: 0px 10px 0px 0px;
}

/* Controls 2nd slide (Sickbay icon) */
.all-slides-container > div:nth-of-type(2) > .information-container > .icon-container {
    height: 35px;
    margin-bottom: 2rem;
}

.all-slides-container > div:nth-of-type(2) > .information-container > .icon-container > img {
    width: 65%;
    max-width: 200px;
    height: 50px;
}

/* BUTTONS */
.button-container {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.button-container > a > button {
    text-align: center;
    padding: .5em 1em;
    background-color: transparent;
    color: #14BEDE;
    font-size: 1.5rem;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    letter-spacing: 2px;
    border: 2px solid #14BEDE;
    border-radius: 100px;
    outline: 0 none;
    text-decoration: none;
}

.button-container > a > button:hover {
    color: white;
    cursor: pointer;
}


/* MONITOR CONTAINER */
.monitor-container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.monitor-container > img {
    width: 75%;
    display: block;
}


/* PHONE*/
@media (min-width: 320px) and (max-width: 440px) {

    /* SLIDE CONTAINER */
    .slide-container {
        background-position: 50%;
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        padding: 5rem 0;
}

    /* INFORMATION CONTAINER */
    .information-container {
        width: 100%;
        padding-left: 0px ;
    }

    /* ICONS */
    .icon-container {
        height: 100%;
        justify-content: center;
        margin-bottom: 2px;
    }

    /* Controls the 2nd slide */
    .icon-container > img {
        width: 35%;
        padding-bottom: 25px;
    }

    /* Controls slides 3-9 */
    .slide-container:nth-of-type(n+3) .icon-container > img {
        width: 25%;
        padding-bottom: 0px;
    }

    /* TITLE CONTAINER */
    /* Controls 1st slide */
    .title {
        text-align: center;
        font-size: 1.75rem;
    }

    /* Controls slides 3-9 */
    .slide-container:nth-of-type(n+3) .title {
        font-size: 1.4rem;
        padding: 0 15px;
    }

    /* MESSAGE CONTAINER */
    .message-container {
        width: 100%;
    }

    /* Controls 1st slide  */
    .message-container > p {
        text-align: center;
        font-size: 1.4rem;
        padding: 0 15px;
    }

    /* Controls slide 2-9 */
    .slide-container:nth-of-type(n+2) .message-container > p {
        font-size: 1.3rem;
        padding: 0 15px;
    }

    /* BUTTONS */
    .button-container {
        justify-content: center;
    }

    .button-container > a > button {
        padding: .5em 1em;
    }

    /* MONITOR CONTAINER */
    .monitor-container {
        height: 287.1px;
    }

    .monitor-container > img {
        width: 80%;
        padding-bottom: 25px;
    }
}

/* PHONE TO TABLET */
@media (min-width: 441px) and (max-width: 765px) {
    /* SLIDE CONTAINER */
    .slide-container {
        background-position: 50%;
        padding: 5rem 1.25rem;
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
    }

    /* INFORMATION CONTAINER */
    .information-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        padding-left: 0px ;
    }

    /* ICONS */
    .icon-container {
        display: flex;
        justify-content: center;
        margin-bottom: 2px;
    }

    /* Controls the 2nd slide */
    .icon-container > img {
        width: 75%;
        padding-bottom: 25px;
    }

    /* Controls slides 3-9 */
    .slide-container:nth-of-type(n+3) .icon-container > img {
        width: 55%;
        padding-bottom: 0px;
    }

    /* TITLE CONTAINER */
    /* Controls 1st slide */
    .title {
        text-align: center;
        font-size: 1.75rem;
    }

    /* Controls slides 3-9 */
    .slide-container:nth-of-type(n+3) .title {
        font-size: 1.6rem;
    }

    /* MESSAGE CONTAINER */
    .message-container {
        width: 100%;
        margin-bottom: 40px;
    }

    /* Controls 1st slide */
    .message-container > p {
        text-align: center;
        font-size: 1.4rem;
    }

    /* Controls slides 2-9 */
    .slide-container:nth-of-type(n+2) .message-container > p {
        font-size: 1.3rem;
        padding: 0px 5px;
    }

    /* BUTTONS */
    .button-container {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .button-container > a > button {
        font-size: 1.5rem;
        padding: .5em 1em;
    }

    /* Controls the 1st slide */
    .slide-container:nth-of-type(1) .button-container > a > button {
        font-size: 1.1rem;
    }

    /* MONITOR CONTAINER */
    .monitor-container {
        width: 100%;
    }

    .monitor-container > img {
        width: 95%;
    }
}

@media (min-width: 766px) and (max-width: 800px) {
    .icon-container {
        height: 100px;
    }
    /* Controls slides 2-9 */
    .slide-container:nth-of-type(n+2) .message-container > p {
        font-size: 1.3rem;
    }
}

/* DESKTOP AND LARGER */
@media (min-width: 1200px){

    /* ICON CONTAINER */
    .icon-container {
        width: 50%;
        height: 25%;
    }

    /* INFORMATION CONTAINER */
    .information-container > .title-container-carousel {
        width: 50%;
    }

    /* MESSAGE CONTAINER */
    .message-container {
        width: 50%;
    }

    /* Controls slides 2-9 */
    .slide-container:nth-of-type(n+2) .message-container {
        width: 50%;
    }

    /* BUTTON CONTAINER */
    .button-container {
        width: 50%;
    }

    .monitor-container > img {
        margin: 0 auto 0 0;
    }

    .slide-container:nth-of-type(n+2) .message-container > p {
        font-size: 1.75rem;
        padding: 0px 10px 0px 0px;
    }
}

